<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Add Contact</title>
</head>
<body>
<table align="center" border="0" cellpadding="3" cellspacing="0">
    <tbody bgcolor="#ecf0f1">
    <tr>
        <td style="text-align:center">
            <a href="/">View all contacts</a>
        </td>
        <td style="text-align:center">
            <a href="/addcontact">Add contact</a>
        </td>
        <td style="text-align:center">
            <a href="/searchbyname">Search by</a>
        </td>
        <td style="text-align:center">
            <a href="/deletethecontact">Delete the contact</a>
        </td>
    </tr>
    </tbody>
</table>
<h2>Search by..</h2>

<form action="/result" method="post">
    <div>
        <input type="radio" id="name"
               name="contact" value="name" checked>
        <label for="name">..name</label>

        <input type="radio" id="phone"
               name="contact" value="phone">
        <label for="phone">Phone</label>

        <input type="radio" id="email"
               name="contact" value="email">
        <label for="email">eMail</label>
    </div>
    <br>
    <input type="text" name="param" placeholder="type parameter for search here..">
    <input type="submit" text="Search" value="search">
</form>
</body>
</html>